package com.mca.map.vo;

public class UseHistoryVO {
	private String logDate;
	private String reqArea;
	// private String content;
	private String userid;
	private String name;
	private String company;

  public String getLogDate() {
    return logDate;
  }

  public void setLogDate(String logDate) {
    this.logDate = logDate;
  }

  public String getReqArea() {
    return reqArea;
  }

  public void setReqArea(String reqArea) {
    this.reqArea = reqArea;
  }

  public String getUserid() {
    return userid;
  }

  public void setUserid(String userid) {
    this.userid = userid;
  }

  public String getName() {
    return name;
  }

  public void setName(String name) {
    this.name = name;
  }

  public String getCompany() {
    return company;
  }

  public void setCompany(String company) {
    this.company = company;
  }
}
